@charset "UTF-8";


/* ONLY PC */
@media only screen and (min-width: 1025px) {




}


/* Ipad PRO */
@media only screen and (max-width: 1024px) {

	.section-title {
		margin: 0 0 40px;
	}

	#about .box {
		width: 90%;
	}

	#about .box .txt .desc {
		line-height: 1.8;
	}

	#about .box2 {
		padding: 50px;
	}

	#front-page .online {
		padding-top: 0;
	}


}


/* Ipad */
@media only screen and (max-width: 768px) {
	#about .box {
		width: 90%;
	}

	#about .box2 {
		padding: 40px;
	}

	#about .box2 .list li {
		margin-bottom: 12px;
	    padding: 4px;
	    box-sizing: border-box;
	    padding-left: 120px;
	    min-height: 62px;
	}

	.plan .box2 {
		padding: 10px;
	}

	.plan .box3 .moreinfo {
		padding: 0;
	}

	.plan .special .box4 + .add {
		padding: 0;
	}

	#onlineplan {
		padding-top: 0 !important;
	}

	.plan .box3 .moreinfo h4 {
		font-size: 1rem;
	}

	.plan .gameL h4 {
		font-size: 1.3rem;
	}

	.section-title .ja {
		font-size: 1.8rem;
	}

	#about .box2 .list li {
		background-size: 70px auto;
		padding-left: 100px;
	}

	#front-page .offline .txt {
		padding: 1.5rem .5rem 2.5rem;
	}

	.plan .gameL {
		width: 63%;
	}

	.plan .gameR {
		width: 37%;
	}

	.plan .gameL h4 {
		padding-left: 40px;
	}

	.plan .special .box3 h3 {
		background-size: 40px auto;
	}

	.badge {
		width: 80px;
	}
	
}


/* Iphone */
@media only screen and (max-width: 600px) {

	#about .box .txt {
		width: 100%;
		padding: 0;
	}

	#about .box .image {
		width: 100%;
		padding: 0;
		margin-bottom: 20px;
	}

	#about .box2 {
		padding: 20px;
	}

	#about .box2 .sub {
		font-size: 1.2rem;
	}

	#about .box2 .desc {
		font-size: 1rem;
	}

	#about .box2 .list li {
		background-size: 20%;
		padding-top: 34px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
	}

	#front-page .mainplan .single {
		width: 100%;
	}

	#front-page .offline .single {
		width: 100%;
	}

	.plan .box3 .txt {
		width: 100%;
	}

	.plan .box3 .image {
		width: 100%;
	}

	.plan .box4 .box4L {
		width: 100%;
	}

	.plan .box4 .box4R {
		width: 100%;
	}

	.plan .box3 .moreinfo h4 {
		padding-left: 30px;
	}

	.plan .gameL {
		width: 100%;
		padding: 0;
	}

	.plan .gameR {
		width: 100%;
		padding: 0;
	}

	.plan .gameL .link a {
		font-size: .75rem;
	}

	.plan .gameL h4 {
		padding-left: 40px;
		background-size: 34px auto;
	}

	.plan .gameR {
		text-align: center;
	}

	.plan .special .type {
		font-size: 1.6rem;
	}

	.plan .special .box3 h3 {
		font-size: 1.3rem;
		background-size: 34px auto;
	}

	.plan .special .link a {
		font-size: .75rem;
	}

	.plan .optionBox {
		padding: 0 20px;
	}

	#front-page .online .single {
		width: 100%;
	}

	#front-page .online .box {
		width: 100%;
	}

	.section-title .ja {
		font-size: 1.3rem;
	}

	#about .box {
		width: 100%;
	}

	#about .box2 {
		width: 100%;
	}

	#about .box2 .list li {
		background-size: 50px auto;
	}

	.plan .gameL {
		margin-bottom: 20px;
	}

	.plan .option .optionTtl {
		font-size: 1.1rem;
	}

	#about .box2 .list li {
		    font-size: 1rem;
    font-weight: 500;
	}

	.pc {
	    display: none;
	}

	.onlySp {
		display: block;
	}

	.plan .box3 .moreinfo li {
		line-height: 1.8;
	}

	.btn-group .btn-wrapper+.btn-wrapper {
    	margin-left: 0 !important;
    }

    .h1-title {
    	    margin: 0;
    padding: 5rem 0 2.5rem;
    font-size: 1.75rem;
    text-align: center;
    }

    #interview .box {
    	width: 100%;
    }

    .badge {
    	    top: -20px;
    right: -20px;
    }

    .plan .box3 .image {
    	padding: 0;
    	margin-bottom: 20px;
    }



	
	
}















